Subject: Ticket Assigned - Missing
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 02:49:51 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing User                             06:42 AM, 26th Mar                     User                    Last 2 messages           06:42 AM, 26th Mar                   hamza                   Good morning Dear customer, Thank you for contacting Homecentre. My name is Hamza, I will be happy to help you.           06:43 AM, 26th Mar                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:44 AM, 26th Mar                     User                    I only get one piece           06:44 AM, 26th Mar                   hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:45 AM, 26th Mar                   hamza                   After checking your order, we found out that your order has been delivered completely           06:45 AM, 26th Mar   
                   User                    All of the pieces?           06:45 AM, 26th Mar                     User                    I only have the plant           06:45 AM, 26th Mar                     User                    Maybe the driver forgot about it           06:45 AM, 26th Mar                   hamza                   We apologize for the inconvenience caused.           06:46 AM, 26th Mar                   hamza                   Please be assured as we have now escalated this issue to our concerned team to check with the courier partner and get back to you ASAP           06:46 AM, 26th Mar                     User                    Ok thank you           06:46 AM, 26th Mar                   hamza                   Is there anything else I can assist you with?           06:47 AM, 26th Mar                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:49 AM, 26th Mar                  
                         View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5925825